package sikd.sikd5.sikd5bean.tabel.transaksi;

import java.io.Serializable;

/**
*@oleh    : agus
*@tanggal : Sep 16, 2019
*/
public class Headerapbdskpd implements Serializable{
	long headerapbdid;
	String namaskpd;
	String sha256skpd;
	
	public Headerapbdskpd() {
		
	}
	public Headerapbdskpd(long headerapbdid, String namaskpd, String sha256skpd) {
		super();
		this.headerapbdid = headerapbdid;
		this.namaskpd = namaskpd;
		this.sha256skpd = sha256skpd;
	}
	public long getHeaderapbdid() {
		return headerapbdid;
	}
	public void setHeaderapbdid(long headerapbdid) {
		this.headerapbdid = headerapbdid;
	}
	public String getNamaskpd() {
		return namaskpd;
	}
	public void setNamaskpd(String namaskpd) {
		this.namaskpd = namaskpd;
	}
	public String getSha256skpd() {
		return sha256skpd;
	}
	public void setSha256skpd(String sha256skpd) {
		this.sha256skpd = sha256skpd;
	}
	
}
